h2 { color:#666666; }

#Upper #Menu ul{ *width:220px; *padding-right:8px; }
#Upper #Menu ul.Lang{
	margin-top:-22px;
}
#Center div.Info table{ color:#666666; }

#Center div.Email div.SendInfoBox small{ color:#666666; }

#Center div.Email div.SendInfoBox small a{	color:#666666; }

#Upper #Menu { width:220px; }

#Upper #FBLike{ left:280px; }
